@import url('https://fonts.googleapis.com/css2?family=Diphylleia&family=Hind:wght@300;400&family=Mea+Culpa&family=Tangerine&display=swap');
:root {
  --c_1t: #ffffff;  /* colo de titulos y fecha */
 
  --c_1: #FF0000;  /* colo de titulos y fecha */
  --c_1cc: rgba(255, 0,0, 0.80);
  --c_1dd: rgba(255, 0,0,0.8);
  --c_1_2: rgba(255, 0,0,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(255, 0,0,0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.6);
  
  --c_2: #ffffff;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(255, 0,0,0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(255, 0,0,0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB:  rgba(255, 255, 255, 0.60);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
	
  --f_FF1: 'Diphylleia', serif;
  --f_FFEspecial: 'Mea Culpa', cursive;
  --f_FFRegular: 'Diphylleia', sans-serif;
	
  --f_F0: 400 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	
	--anchoFondo: 40vw;
  --anchoPrincipal: 38vw;
  --anchoContenedorInterior: 80%;
	
       --altoHeader: 19vw;
    --font1Size: 6vw;
    --font1Top: 10vw;
    --fontAmpTop: 16.4vw;
    --font1aTop: 20vw;
    --font1LH: 6vw;
    --font2Size: 1.4vw;
    --font2Top: 4vw;
    --font2LH: 3.00vw;
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Skull/Fondo_3.svg);
	--imagenSeparador: url(../../../../../../../recursos//rev/Skull/91932_skullF1.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Skull/45700_skullTenue.webp);
	
	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 10vw;
	--marginBottomBadges: 2vw;
	--marginBottomMain: 10vw;
}
/*
html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size:contain!important;
  background-color: #000 !important;
	background-position: top center ;
	font-size: 7px;
}
*/
html {
  background-image: url(../../../../../../../recursos/rev/Skull/79474_skullFondo.webp);
  background-repeat: no-repeat !important;
  background-position: top center !important;
  background-size: contain !important;
  background-color: #000 !important;
		font-size: 7px;
	background-attachment: fixed !important;

}


.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: none !important;
}
.contenedorScroll
{
  
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	
}
.fecha_Fe{
	font:var(--f_F1) !important;
	font-size: 6rem !important;
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}


@media only screen and (max-width: 2000px)
{	
	html{	font-size: 7.5px; }
	:root { 
			
--anchoFondo: 60vw;

--altoHeader: 28.50vw;
--font1Size: 9.00vw;
--font1Top: 15.00vw;
--fontAmpTop: 24.60vw;
--font1aTop: 30.00vw;
--font1LH: 9.00vw;
--font2Size: 2.10vw;
--font2Top: 6.00vw;
--font2LH: 4.50vw;



		--anchoPrincipal: 56.9vw; 
		--anchoContenedorInterior: 90%; 
	}
}


@media only screen and (max-width: 1600px)
{	
	html{	font-size: 7px; }
	:root { 
	
--anchoFondo: 70vw;
		
--altoHeader: 33.25vw;
--font1Size: 10.50vw;
--font1Top: 17.50vw;
--fontAmpTop: 28.70vw;
--font1aTop: 35.00vw;
--font1LH: 10.50vw;
--font2Size: 2.45vw;
--font2Top: 7.00vw;
--font2LH: 5.25vw;




		--anchoPrincipal: 66.4vw; 
		--anchoContenedorInterior: 90%; 
	}
}

@media only screen and (max-width: 1300px)
{	
	html{	font-size: 6.5px; }

	:root { 
		
--anchoFondo: 80vw;
		
--altoHeader: 38.00vw;
--font1Size: 12.00vw;
--font1Top: 20.00vw;
--fontAmpTop: 32.80vw;
--font1aTop: 40.00vw;
--font1LH: 12.00vw;
--font2Size: 2.80vw;
--font2Top: 8.00vw;
--font2LH: 6.00vw;



		--anchoPrincipal: 76vw; 
		--anchoContenedorInterior: 90%; 
	}
}



@media only screen and (max-width: 600px)
{	
		html{	font-size: 5px; }

	:root { 
		
--anchoFondo: 95vw;
	    --altoHeader: 63.13vw;
    --font1Size: 20.25vw;
    --font1Top: 36.75vw;
    --fontAmpTop: 38.95vw;
    --font1aTop: 47.50vw;
    --font1LH: 14.25vw;
    --font2Size: 5.33vw;
    --font2Top: 15.5vw;
    --font2LH: 7.13vw;

    --anchoPrincipal: 90vw; 
		--anchoContenedorInterior: 90%; 
		
			--marginTopContenedor: 2.5vw;

		--imagenSeparador: url(../../../../../../../recursos/rev/Skull/52782_skullF2.webp);

		--marginBottomBadgesSave: 35vw;
			--marginBottomMain: 15vw;

	}
	
}

